<?php

namespace App\Http\Controllers\Api;

use App\GrupoDeCompra;
use App\Http\Controllers\Controller;
use App\Http\Resources\GrupoDeCompraReducido;
use App\Http\Resources\GrupoDeCompraResource;

class GrupoDeCompraController extends Controller
{
    public function index()
    {
        return GrupoDeCompraResource::collection(GrupoDeCompra::all());
    }
    public function show(GrupoDeCompra $grupoDeCompra)
    {
        return new GrupoDeCompraResource($grupoDeCompra);
    }
    public function reducido(GrupoDeCompra $grupoDeCompra)
    {
        return new GrupoDeCompraReducido($grupoDeCompra);
    }
}
