<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class Subpedido
{
    /**
     * Handle an incoming request.
     *
     * @param Request $request
     * @param Closure $next
     * @return mixed
     */
    public function handle(Request $request, Closure $next)
    {
        if (!session('subpedido_nombre') || !session('subpedido_id')) {
            return redirect()->route('subpedidos.create');
        }
        return $next($request);
    }
}
