<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateGruposDeCompraTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('grupos_de_compra', function (Blueprint $table) {
            $table->id();
            $table->string('nombre');
            $table->string('region');
            $table->double('cantidad_de_nucleos', 3, 0)->nullable();
            $table->string('telefono')->nullable();
            $table->string('correo')->nullable();
            $table->string('referente_finanzas')->nullable();
            $table->string('password')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('grupos_de_compra');
    }
}
