<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class HabilitarDevoluciones extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('grupos_de_compra', function (Blueprint $table) {
            $table->boolean('devoluciones_habilitadas')->default(false);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('grupos_de_compra', function (Blueprint $table) {
            $table->dropColumn('devoluciones_habilitadas');
        });
    }
}
