<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class SimplificarBarrios extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('grupos_de_compra', function (Blueprint $table) {
            $table->dropColumn([
                'cantidad_de_nucleos',
                'telefono',
                'correo',
                'referente_finanzas',
            ]);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('grupos_de_compra', function (Blueprint $table) {
            $table->double('cantidad_de_nucleos');
            $table->string('telefono');
            $table->string('correo');
            $table->string('referente_finanzas');
        });
    }
}
