<!DOCTYPE html>
<html class="has-background-warning" lang="{{ str_replace('_', '-', app()->getLocale()) }}">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>{{ config('app.name', 'Pedidos del MPS') }}</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css">
        <link rel="stylesheet" href="{{ mix('css/app.css') }}">
        <script src="https://kit.fontawesome.com/9235d1c676.js" crossorigin="anonymous"></script>
    </head>
    <body>
        <section class="section">
        <div id="root" class="container">
          <h1 class="title">
            Pedidos MPS
          </h1>
          <p class="subtitle">
            Bienvenidx a la sección de compras de la aplicación del <strong>Mercado Popular de Subsistencia</strong>
          </p>
          @error('name')
            <div class="notification is-danger">
              Contraseña incorrecta, intentalo nuevamente.
            </div>
          @enderror
          <form method="post" action="/login">
            @csrf
              <compras-login></compras-login>
          </form>
        </div>
      </section>
      <script src="{{ mix('js/app.js') }}" defer></script>
    </body>
</html>
