<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class DevolucionesPedido extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('subpedidos', function (Blueprint $table) {
            $table->double('devoluciones_total', 10, 2)->default(0);
            $table->string('devoluciones_notas')->default("");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('subpedidos', function (Blueprint $table) {
            $table->dropColumn('devoluciones_total');
            $table->dropColumn('devoluciones_notas');
        });
    }
}
